2 comments
Comment actions Permalink

If I'm correct, this refers to IDEA 2.0, and not 3.0 or EAP :)

0
Comment actions Permalink

If I'm correct, this refers to IDEA 2.0, and not 3.0
or EAP :)


That's what I meant by outdated; Ant integrates just as well into 3.0 and 4.0.

0

Please sign in to leave a comment.